Bug 100453 - GPU hang on Lenovo T460s
Summary: GPU hang on Lenovo T460s
Status: RESOLVED MOVED
Alias: None
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/i965 (show other bugs)
Version: unspecified
Hardware: x86-64 (AMD64) Linux (All)
: medium critical
Assignee: Intel 3D Bugs Mailing List
QA Contact: Intel 3D Bugs Mailing List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-29 16:14 UTC by Davide Fossati
Modified: 2019-09-25 19:00 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
GPU crash dump (757.41 KB, text/plain)
2017-03-29 16:14 UTC, Davide Fossati
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Davide Fossati 2017-03-29 16:14:40 UTC
Created attachment 130536 [details]
GPU crash dump

Extremely frequent GPU hangs that lead to a system crash on Fedora 25 running on Lenovo T460s laptop. Example of dmesg output:

[  810.770373] [drm] GPU HANG: ecode 9:0:0x86dffffd, in Xorg [1361], reason: Hang on render ring, action: reset
[  810.770376] [drm] GPU hangs can indicate a bug anywhere in the entire gfx stack, including userspace.
[  810.770377] [drm] Please file a _new_ bug report on bugs.freedesktop.org against DRI -> DRM/Intel
[  810.770378] [drm] drm/i915 developers can then reassign to the right component if it's not a kernel issue.
[  810.770379] [drm] The gpu crash dump is required to analyze gpu hangs, so please always attach it.
[  810.770381] [drm] GPU crash dump saved to /sys/class/drm/card0/error
[  810.770457] drm/i915: Resetting chip after gpu hang
[  810.770530] [drm] RC6 on
[  810.785226] [drm] GuC firmware load skipped
[  822.802329] drm/i915: Resetting chip after gpu hang
[  822.802401] [drm] RC6 on
[  822.818418] [drm] GuC firmware load skipped
[  823.611476] show_signal_msg: 12 callbacks suppressed
[  823.611478] gnome-session-f[11695]: segfault at 0 ip 00007f021ff9a4e9 sp 00007ffea7a07760 error 4 in libgtk-3.so.0.2200.10[7f021fcbb000+6f9000]
Comment 1 Elizabeth 2018-03-21 20:26:48 UTC
Hello David, Fedora 27 and mesa 17.3.6 have been released, are this hangs still occurring with newer versions? Thank you.
Comment 2 GitLab Migration User 2019-09-25 19:00:59 UTC
-- GitLab Migration Automatic Message --

This bug has been migrated to freedesktop.org's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.freedesktop.org/mesa/mesa/issues/1581.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.